/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * futura-100-arabic:
 *   - http://typekit.com/eulas/0000000000000000775d9bc6
 *   - http://typekit.com/eulas/0000000000000000775d9bc8
 *   - http://typekit.com/eulas/0000000000000000775d9bc9
 *   - http://typekit.com/eulas/0000000000000000775d9bca
 *   - http://typekit.com/eulas/0000000000000000775d9bcb
 * futura-100-arabic-book:
 *   - http://typekit.com/eulas/0000000000000000775d9bc7
 * futura-100-hebrew:
 *   - http://typekit.com/eulas/0000000000000000775d9bd8
 *   - http://typekit.com/eulas/0000000000000000775d9bd9
 *   - http://typekit.com/eulas/0000000000000000775d9bdc
 *   - http://typekit.com/eulas/0000000000000000775d9bdd
 *   - http://typekit.com/eulas/0000000000000000775d9bde
 *   - http://typekit.com/eulas/0000000000000000775d9bdf
 *   - http://typekit.com/eulas/0000000000000000775d9be0
 *   - http://typekit.com/eulas/0000000000000000775d9be1
 *   - http://typekit.com/eulas/0000000000000000775d9be2
 *   - http://typekit.com/eulas/0000000000000000775d9be3
 * futura-100-hebrew-book:
 *   - http://typekit.com/eulas/0000000000000000775d9bda
 *   - http://typekit.com/eulas/0000000000000000775d9bdb
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2026-02-22 11:28:28 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=mlt1ikc&ht=tk&f=61903.61904.61905.61906.61907.61908.61921.61922.61923.61924.61925.61926.61927.61928.61929.61930.61931.61932&a=12916005&app=typekit&e=css");

@font-face {
font-family:"futura-100-arabic";
src:url("https://use.typekit.com/af/ffdd4c/0000000000000000775d9bc6/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/ffdd4c/0000000000000000775d9bc6/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/ffdd4c/0000000000000000775d9bc6/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-100-arabic";
src:url("https://use.typekit.com/af/8adc70/0000000000000000775d9bc8/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/8adc70/0000000000000000775d9bc8/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/8adc70/0000000000000000775d9bc8/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"futura-100-arabic";
src:url("https://use.typekit.com/af/fe4bd5/0000000000000000775d9bc9/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/fe4bd5/0000000000000000775d9bc9/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/fe4bd5/0000000000000000775d9bc9/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"futura-100-arabic";
src:url("https://use.typekit.com/af/5b5d57/0000000000000000775d9bca/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/5b5d57/0000000000000000775d9bca/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/5b5d57/0000000000000000775d9bca/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"futura-100-arabic";
src:url("https://use.typekit.com/af/795456/0000000000000000775d9bcb/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/795456/0000000000000000775d9bcb/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/795456/0000000000000000775d9bcb/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-100-arabic-book";
src:url("https://use.typekit.com/af/4dbab1/0000000000000000775d9bc7/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/4dbab1/0000000000000000775d9bc7/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/4dbab1/0000000000000000775d9bc7/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/7e8c0d/0000000000000000775d9bd8/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff2"),url("https://use.typekit.com/af/7e8c0d/0000000000000000775d9bd8/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("woff"),url("https://use.typekit.com/af/7e8c0d/0000000000000000775d9bd8/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/481f4b/0000000000000000775d9bd9/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff2"),url("https://use.typekit.com/af/481f4b/0000000000000000775d9bd9/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("woff"),url("https://use.typekit.com/af/481f4b/0000000000000000775d9bd9/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/3db907/0000000000000000775d9bdc/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff2"),url("https://use.typekit.com/af/3db907/0000000000000000775d9bdc/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("woff"),url("https://use.typekit.com/af/3db907/0000000000000000775d9bdc/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n6&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/f55ec4/0000000000000000775d9bdd/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff2"),url("https://use.typekit.com/af/f55ec4/0000000000000000775d9bdd/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("woff"),url("https://use.typekit.com/af/f55ec4/0000000000000000775d9bdd/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i6&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:600;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/251957/0000000000000000775d9bde/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff2"),url("https://use.typekit.com/af/251957/0000000000000000775d9bde/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("woff"),url("https://use.typekit.com/af/251957/0000000000000000775d9bde/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n3&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/052190/0000000000000000775d9bdf/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff2"),url("https://use.typekit.com/af/052190/0000000000000000775d9bdf/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("woff"),url("https://use.typekit.com/af/052190/0000000000000000775d9bdf/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i3&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:300;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/9223c7/0000000000000000775d9be0/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff2"),url("https://use.typekit.com/af/9223c7/0000000000000000775d9be0/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("woff"),url("https://use.typekit.com/af/9223c7/0000000000000000775d9be0/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n5&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/fcb505/0000000000000000775d9be1/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff2"),url("https://use.typekit.com/af/fcb505/0000000000000000775d9be1/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("woff"),url("https://use.typekit.com/af/fcb505/0000000000000000775d9be1/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i5&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:500;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/204396/0000000000000000775d9be2/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/204396/0000000000000000775d9be2/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/204396/0000000000000000775d9be2/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew";
src:url("https://use.typekit.com/af/5593a0/0000000000000000775d9be3/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/5593a0/0000000000000000775d9be3/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/5593a0/0000000000000000775d9be3/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew-book";
src:url("https://use.typekit.com/af/40065a/0000000000000000775d9bda/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff2"),url("https://use.typekit.com/af/40065a/0000000000000000775d9bda/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("woff"),url("https://use.typekit.com/af/40065a/0000000000000000775d9bda/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-100-hebrew-book";
src:url("https://use.typekit.com/af/6665a0/0000000000000000775d9bdb/31/l?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff2"),url("https://use.typekit.com/af/6665a0/0000000000000000775d9bdb/31/d?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("woff"),url("https://use.typekit.com/af/6665a0/0000000000000000775d9bdb/31/a?primer=f592e0a4b9356877842506ce344308576437e4f677d7c9b78ca2162e6cad991a&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

.tk-futura-100-arabic { font-family: "futura-100-arabic",sans-serif; }
.tk-futura-100-arabic-book { font-family: "futura-100-arabic-book",sans-serif; }
.tk-futura-100-hebrew { font-family: "futura-100-hebrew",sans-serif; }
.tk-futura-100-hebrew-book { font-family: "futura-100-hebrew-book",sans-serif; }
